Package org.eclipse.gef.cloudio.internal.ui.data

# Class Type

java.lang.Object
org.eclipse.gef.cloudio.internal.ui.data.Type

public class Type extends Object

## Constructor Summary

Constructors
Constructor
Description
`Type(String string, int occurrences)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getOccurrences()`
`String`
`getString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Type

public Type(String string, int occurrences)

## Method Details

### getString

public String getString()

### getOccurrences

public int getOccurrences()